header#pattern1 {
 box-shadow: none;
 background: transparent;
 background: #fffcf1;
}

body.scrolled header#pattern1 {
	background: #fffcf1;
}

body.scrolled header#pattern1:not(.nofixed) nav ul.nav_1st>li>a span,
body.margin.scrolled header#pattern1:not(.nofixed) nav ul.nav_1st>li>a span {
	line-height: 1 !important;
}

header#pattern1 nav ul.nav_1st > li > a span {
	line-height: 1 !important;
	padding: 8px 4px 5px 4px;
	font-size: clamp(1.4rem, .8vw, 1.6rem);
}

header#pattern1 .wraper {
	max-width: none !important;
	padding: 0 25px !important;
	width: calc(100% - 50px) !important;
	height: 100%;
}

header#pattern1 .wraper > .inner {
	position: relative;
	display: flex;
	align-items: center;
	min-height: 45px;
	padding: 24px 0 10px;
}

body.scrolled header#pattern1 .wraper > .inner  {
	padding: 10px 0 10px;
}

header#pattern1 .header_contents {
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}

header#pattern1 .logo a img {
	max-height: 40px !important;
	max-width: inherit;
}

header#pattern1 #menu_head {
	position: absolute;
	right: 270px;
	bottom: 20px;
}

header#pattern1 nav ul.nav_1st {
	max-width: initial;
	gap: 15px;
}

header#pattern1 nav ul.nav_1st > li {
	flex-grow: 0 !important;
	min-width: initial;
	border: none;
	line-height: 1.6;
}

header#pattern1 nav ul.nav_1st > li a {
	display: inline-block;
}

header#pattern1 nav ul.nav_1st > li.current > a span {
	padding: 8px 4px 5px 4px;
}

header#pattern1 .header_contents .header_col1 .btn {
	position: absolute;
	top: 10px;
	right: 0;
}

header#pattern1 .header_contents .header_col1 .block-tel {
	margin-right: 0 !important;
}

header#pattern1 .header_contents .header_col1 .tel svg {
 fill: #6A9726;
}

header#pattern1 .header_contents .header_col1 .tel a {
 color: #6A9726 !important;
}

header#pattern1 nav ul.nav_1st > li:after {
 background: #FDFBF2;
}

header#pattern1 nav ul.nav_1st > li:last-child:before {
 background: #FDFBF2;
}

header#pattern1 nav ul.nav_1st > li.current > a span,
header#pattern1 nav ul.nav_1st > li > a:hover span {
 color: #FDFBF2 !important;
}

header#pattern1 nav, header#pattern5 nav, header#pattern3 nav {
 background: transparent;
}

header#pattern1 h1 {
 left: 0;
 right: initial;
}

header#pattern1 .teli {
	font-size: 1.2rem;
}

header#pattern1 nav ul.nav_2nd {
	top: 25px;
	left: 50% !important;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 999;
	padding: 0 !important;
}

header#pattern1 nav ul.nav_2nd li a {
	display: block !important;
	padding: 8px 30px 8px 8px;
}

header#pattern1 nav ul.nav_2nd > li,
header#pattern1 nav ul.nav_2nd li a,
header#pattern1 nav ul.nav_2nd li a span {
 background: #FDFBF2 !important;
}

header#pattern1 nav ul.nav_2nd > li,
header#pattern1 nav ul.nav_2nd li a,
header#pattern1 nav ul.nav_2nd li a span {
 background: #FDFBF2 !important;
}

header#pattern1 nav * {
 color: #333;
}

header#pattern1 nav ul.nav_1st > li.current > a, header nav ul.nav_1st > li > a:hover {
 background: #6A9726;
}

header#pattern1 .btn > a {
 background: #6A9726 !important;
 color: #fff !important;
 font-weight: bold;
}

/* footer
---------------------------------------------------*/
footer {
 background: #FDFBF2;
 z-index: 10 !important;
 padding-bottom: 130px !important;;
}

footer #fixbtn {
 position: relative !important;
}

#fixbtn .fixbtnwrap {
 background-color: #FDFBF2;
 position: fixed !important;
 bottom: 0 !important;
 top: auto !important;
 display: block !important;
 z-index: 1;
}

#fixbtn .inner>div.contents_btn01{
	gap: 8px;
	padding: 0 15px;
}

#fixbtn .fixbtnwrap .contents_btn01 a {
 color: #fff !important;
 background: #6A9726 !important;
 border: none !important;
}

footer a {
 color: #333 !important;
}

#fixbtn .fixbtnwrap .fixbtntel a {
 color: #6A9726 !important;
}

#fixbtn .contents_btn01 span {
 color: #6A9726 !important;
}

#fixbtn .fixbtnwrap .contents_btn01 a span {
 color: #fff !important;
}

.column2, .width_fixed .content_wrapper {
 position: relative;
 z-index: 0;
}

#cp {
 color: #333 !important;
}

footer #fixbtn #scrolltop a:before {
 border-left-color: #6A9726;
 border-top-color: #6A9726;
}

.admin_edit_window {
 z-index: 9999;
}

/* parts
---------------------------------------------------*/
a {
 color: #6A9726 !important;
}

a.btn01::after {
 background-color: #6A9726 !important;
}

.contents_btn01 a {
 background: #6A9726 !important;
 border: 2px solid #6A9726 !important;
}

.widget_sitemap .content_wrapper>ul>li>a:before {
 background: #6A9726 !important;
}

.pager li:not(.arrow) a:hover, .pager li:not(.arrow).current a {
 background: #6A9726;
 color: #fff !important;
}

.heading.block_header_5 p {
 color: #6A9726 !important;
}

.heading.block_header_6 .h::before{
  background-color: #6A9726;
}

#sidebar ul.sidebar_list:not(.archive) li a:hover {
  color: #6A9726 !important;
}

#sidebar ul.sidebar_list:not(.archive) li.current a {
  color: #6A9726 !important;
}

#sidebar .sidebar_list a:before, #local_side_nav .sidebar_list a:before {
  border-top-color: #6A9726;
  border-right-color: #6A9726;
}

.pager2 li a {
  background: #6A9726 !important;
  color: #fff !important;
  transition: .3s;
}

.pager2 li a:hover {
  opacity: .6;
}
	
.widget_sitemap .content_wrapper>ul>li>a:before {
  background: #6A9726 !important;
}

.recruit.recruit_info .contents_btn01 a{
  border-color: #6A9726;
  color: #6A9726 !important;
}

main form .submit span, main form .submit span input {
 background: #6A9726 !important;
 box-shadow: 0 2px 0 0 #334911 !important;
}

#fixbtn .contents_btn01 a {
   margin: 0 !important;
}

@media screen and (max-width: 1540px) {
	header#pattern1 .logo a img {
		max-height: 32px !important;
	}
	
	header#pattern1 nav ul.nav_1st {
		gap: 10px;
	}
}

@media screen and (max-width: 1300px) {
	header#pattern1 .logo a img {
		max-height: 28px !important;
	}
	
 #fixbtn .contents_btn01{
   flex-direction: row;
 }

#fixbtn .contents_btn01 a:nth-of-type(2):nth-last-of-type(1) {
   margin-top: 0;
 }
}

@media screen and (max-width: 1200px) {	
	header#pattern1 .logo a img {
		max-height: 40px !important;
	}
	
  #logo_page img {
    content: url('https://prod-storage-tl-s3.s3.ap-northeast-1.amazonaws.com/5hg6tq16hvoatgpw478u0gopvhoa');
  }
	
	header#pattern1 nav ul.nav_1st > li > a span {
		font-size: clamp(1.3rem, .8vw, 1.4rem);
	}
	
	header .header_contents .header_col1 .block-tel a {
		font-size: 2rem;
	}
	
	header#pattern1 .teli {
		font-size: 1rem;
	}
	
	header#pattern1 #menu_head {
		right: 230px;
	}
	
		header#pattern1 nav ul.nav_1st {
			gap: 5px;
	}
}

@media screen and (max-width: 1000px) {
	header#pattern1 .logo a img {
		max-height: 30px !important;
	}
	
	header#pattern1 nav ul.nav_1st > li > a span {
		font-size: clamp(1.2rem, .8vw, 1.4rem);
	}
}

@media screen and (max-width: 900px) {
 	header#pattern1 {
	 border-top: 2px solid #6A9726;
	}
	
	header#pattern1 .logo a img {
    max-height: 35px !important;
	}
	
	header#pattern1 .wraper > .inner {
		padding: 10px 0 10px;
		position: static;
	}
	
  header#pattern1.open:after, header .header_contents,
  header#pattern1.open .header_contents,
  header#pattern4.open .header_contents{
    background: #FDFBF2 !important;
 }
	
	header#pattern1 .logo a img {
		max-height: 40px !important;
	}

 header#pattern1 .sp_menu a div span, header .sp_menu a div:before, header .sp_menu a div:after {
  background: #333 !important;
 }

 header#pattern1 nav ul.nav_1st > li i:before,
 header#pattern1 nav ul.nav_1st > li i:after {
  background: #333;
 }
	
	header#pattern1 #menu_head {
		position: static;
	}
	
	header#pattern1 nav ul.nav_1st > li {
		border-bottom: 1px solid rgb(218 218 215);
	}
	
	header#pattern1 nav ul.nav_1st > li a {
		display: block !important;
    padding: 15px !important;
	}
	
	header#pattern1 nav ul.nav_1st > li > a span {
	}
	
	header#pattern1 nav ul.nav_2nd {
		transform: none;
	}
	
	header .header_contents .header_col1 .block-url {
		display: none;
	}
	
	header .header_sns, header .header_contents .header_col1 {
		border: none;
	}
	
	header .header_contents .header_col2 {
		display: none !important;
	}
	
	header .header_contents .header_col1 .tel:nth-last-of-type(1) {
		text-align: center;
    margin: 10px 0 15px !important;
	}
	
	header#pattern1 nav ul.nav_1st > li > a span {
		font-size: 1.6rem;
	}
}

@media screen and (max-width: 640px) {
  header#pattern1 .header_contents .header_col1 .btn>a:nth-of-type(1):nth-last-of-type(2) {
    margin: 0 0 10px 0;
  }

  header#pattern1 .logo {
    max-width: initial !important;
  }

  header#pattern1 .logo a {
    max-width: 94%;
  }
	
	#fixbtn .inner>div.contents_btn01 {
		padding: 0;
	}
	
		header .header_contents .header_col1 .block-tel a {
		font-size: 2.6rem;
		line-height: 1.4;
	}

	header#pattern1 .teli {
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 600px) {
   #fixbtn .inner>div.contents_btn01{
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
   }

   #fixbtn .fixbtnwrap .contents_btn01 a  {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		width: calc(50% - 16px);
   }

   #fixbtn .contents_btn01 > span {
    width: 100%;
   }

   #fixbtn .fixbtnwrap .contents_btn01 a span {
    width: 100%;
    padding: 5px 10px 5px 20px;
   }
}